@charset "utf-8";
/* CSS Document */

#amanatsudai{
	color:#412a17;
	width:780px;
	margin:0 auto 30px;
	}

#amanatsudai p{
	margin: 0;
	padding: 0;
	}



/* explanation
------------------------------------------*/
#amanatsudai .explanation{
	background: url("https://www.gyokkado.co.jp/online/item/amanatsudai/images/img-explanation.jpg") no-repeat;
	background-size:100%;
	width: 780px;
	height: 780px;
	position: relative;
}
#amanatsudai .explanation .txt01{
	width: 680px;
	background:rgba(255,255,255,0.6);
	font-family:'メイリオ', 'Meiryo', sans-serif;
	position: absolute;
	top:40px;
	left: 50%;
	transform: translate(-50%, 0);
}	
#amanatsudai .explanation .txt01 p{
	font-size: 20px;
	padding: 30px 22px;
	line-height: 2;
}	



/* 美味しさのヒミツ
------------------------------------------*/
#amanatsudai .secret .secret01{
	background: url("https://www.gyokkado.co.jp/online/item/amanatsudai/images/img-secret01.jpg") no-repeat;
	background-size:100%;
	width: 780px;
	height: 780px;
	position: relative;
}
#amanatsudai .secret .secret01 .txt01{
	width: 500px;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	text-align: center;
	position: absolute;
	top:35%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#amanatsudai .secret .secret01 .txt02{
	width: 300px;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	position: absolute;
	bottom:94px;
	left: 50px;
}
#amanatsudai .secret .secret02{
	background: url("https://www.gyokkado.co.jp/online/item/amanatsudai/images/img-secret02.jpg") no-repeat;
	background-size:100%;
	width: 780px;
	height: 780px;
	position: relative;
}
#amanatsudai .secret .secret02 .txt01{
	width: 300px;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	position: absolute;
	bottom:454px;
	right: 50px;
}
#amanatsudai .secret .secret01 .txt01 p,
#amanatsudai .secret .secret01 .txt02 p,
#amanatsudai .secret .secret02 .txt01 p{
	font-size: 18px;
	line-height: 2.2;
}	



/* 注文実況 
------------------------------------------*/
#amanatsudai .jikkyo{
	margin:40px 0;
}



/* お日持ちの短い商品でございます
------------------------------------------*/
#amanatsudai .kigen-ttl{
	margin:0 0 15px;
}
#amanatsudai .kigen{
	width: 600px;
	margin:30px auto;
	background: #fffa96;
	padding: 25px 20px 15px 20px;
	box-sizing: border-box;
	text-align: center;
}
#amanatsudai .kigen .date{
	color:#f00000;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	border-bottom: 2px solid #f00000;
	padding-bottom: 10px;
	display: inline-block;
}
#amanatsudai .kigen .txt{
	font-size: 19px;
	margin-top: 10px;
	font-weight: 600;
	color: #333333;
	text-align: center;
	line-height: 1.57;

}
#amanatsudai .kigen-comment{
	width: 660px;
	margin: 0 auto 40px auto;
	line-height: 1.85;
	font-size: 16px;
}
#amanatsudai .kigen-comment ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#amanatsudai .kigen-comment ul li{
	position: relative;
}
#amanatsudai .kigen-comment ul li::before {
	content: "■";
	font-size: 25px;
	position: absolute;
	top: -12px;
	left: -20px;
}



/* ご購入前に必ずご確認ください
------------------------------------------*/
#amanatsudai .confirm {
	margin: 0 0 40px;
}



/* ご購入前に必ずお読みください
------------------------------------------*/
#amanatsudai .comment{
	margin:0 0 40px;
}
#amanatsudai .comment .t-comment{
	margin:0 0 15px;
}
#amanatsudai .comment-box{
	margin:0 0 30px;
	padding:25px 30px;
	line-height:1.85;
	font-size:16px;
	color:#fff;
	background:#3f3129;
}
#amanatsudai .comment-box ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#amanatsudai .comment-box ul li{
	padding-left:1em;
	text-indent:-1em;
}


